body {
    margin: 0;
    background-image: url("./IMG/section_bacground.png");
    

}



header {
    background-image: url(./IMG/Header_Background.png);
    background-size: cover;
    height: 56.25em;
    font-family: 'Roboto', sans-serif;
    color: rgba(255, 255, 255, 255);
}

header>div {
    padding-top: 29em;
    padding-left: 16em;
}

.SERTIZ {
    text-transform: uppercase;
    font-size: 3em;
    text-align: left;
}


/* Awsome One Page HTML Templates */

.AOPHT {
    font-size: 1.125em;
    text-align: left;

}

.WeMake {
    border: 1px solid black;
    background-color: rgba(0, 0, 0, 0.3);
    width: 55%;
    font-size: 3.375em;
    font-weight: bold;
    text-align: left;
    text-transform: uppercase;
    padding: .6em .3em .4em 0.3em;
    margin-top: .5em;

}

.WeMake span {
    color: rgba(244, 142, 11, 255);
    margin: 0 .7em 0 0;
}

section {
    background-image: url(./IMG/section_bacground.png);
    background-size: cover;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    margin-top: 3.5em;
}


section main .Web_Award {
    margin-bottom: 5em;
}



.header_info div:nth-child(1) {
    font-size: 1.375em;
    text-transform: uppercase;
    font-weight: bolder;
    margin-bottom: 2em;
}

.header_info hr {
    background-color: rgba(241, 173, 29, 1);
    height: .2em;
    width: 3.75em;
    border: hidden;
    margin-top: 2em;
    margin-bottom: 3em;
}

section nav {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 80%;
    justify-content: center;
        
    margin: 0 auto;
}

section a {
    text-transform: uppercase;
    color: black;
    text-decoration: none;
}

section a:hover {
    color: rgba(241, 173, 29, 1);
    transition: 500ms;

}



.Sertin {
    flex-grow: 2;
    text-align: left;
    padding-left: 152px;
    box-sizing: border-box;

    font-size: 1.5em;
    text-transform: uppercase;
    font-weight: bolder;
    color: rgba(244, 142, 11, 255);
    
}

.Hello {
    flex-grow: .7;

}

.Team {
    flex-grow: .7;
}

.Services {
    flex-grow: .7;
}

.Portfolio {
    flex-grow: .7;
}

.Blog {
    flex-grow: .7;
}

.Contact {
    flex-grow: .7;
}

.Bottom_line {
    flex-basis: 68em;
    margin-left: 9.5em;
    
    
    border-bottom:.2em solid rgba(241, 173, 29, 1);
    
}
